Subject: MG acquisition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 08:43:00 -0700 (PDT)

Sara and I were told this morning, by our London office, that the MG 
acquisition has closed.  Based on what we have heard about MG's New York 
activities, that may mean that Enron is now the owner of some 
CFTC/NFA-licensees (such as FCM's, CTA's, pool operators, etc.).

I realize we may well not have acquired the domestic businesses to which I am 
referring, and if we have, someone may already be addressing this.  
Regardless -- do you think it would be a good idea for us to focus on this 
Monday, i.e., get with whoever is overseeing the MG acquisition from ENA 
Legal's perspective, and just make sure futures regulatory issues are being 
properly addressed?  let me know what you think -- Bob